.label, label {
   padding: 12px 25px 5px 25px;
   color: #212121;
   font-size: 13px;
}
 input[type=text], input[type=tel], input[type=email], input[type=file], textarea, .textarea, .select-form, select {
   border-radius: 8px;
   font-size: 17px;
   padding: 10px 20px;
   margin: 12px 0px;
   color: #919191;
   width: 100%;
   background-color: transparent;
   border: 1px #175970 solid;
   -webkit-transition: all .2s;
   -moz-transition: all .2s;
   transition: all .2s;
   text-transform: uppercase;
   letter-spacing: 2px;
}

input[type=text]:hover, input[type=tel]:hover, input[type=email]:hover, input[type=file]:hover, .select-form:hover, select:hover, .textarea:hover, textarea:hover,
input[type=text]:focus, input[type=tel]:focus, input[type=email]:focus, input[type=file]:focus, .select-form:focus, select:focus, .textarea:focus, textarea:focus {
   background-color: #ffffff;
   border: 1px #fff solid;
   -webkit-transition: all .2s;
   -moz-transition: all .2s;
   transition: all .2s;
}

input[type=checkbox], .checkbox-select {
    border: 1px #175970 solid;
    background-color: transparent;
    color: #212121;
    height: 20px !important;
    width: 20px !important;
}

 .invalid-feedback {
    color: #ff0000;
    font-size: 11px;
    padding: 0px 20px;
}

.btn-2,
.btn-2::after {
  -webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
	transition: all 0.3s;
}

.btn-2 {
   background: #175970;
   border: 0;
   letter-spacing: 2px;
   color: #ffffff;
   display: block;
   font-size: 17px;
   font-weight: 500;
   /* margin: 0 auto; */
   padding: 8px 25px;
   position: relative;
   text-transform: uppercase;
   border-radius: 8px;
   z-index: -2;
}

.btn-2:hover {
   color: #ffffff;
}

.btn-2::before,
.btn-2::after {
  background: #2ecc71;
  border-radius: 8px;
  content: '';
  position: absolute;
  z-index: -1;
}
.btn-2::after {
  height: 100%;
  left: 0;
  top: 0;
  width: 0;
}

.btn-2:hover:after {
  width: 100%;
}


/*

 button[type=submit] {
    background: #fff;
     color: #212121;
     border: 0;
     width: 100%;
     letter-spacing: 1px;
     font-size: 15px;
     padding: 10px 0px 6px 20px;
     border-radius: 8px;
     font-weight: 600;
     cursor: pointer;
     letter-spacing: 1px;
     -webkit-transition: all .2s;
     -moz-transition: all .2s;
     transition: all .2s;
}
 button[type=submit]:hover, button[type=submit]:focus {
     background: #212121;
     color: #ffffff;
     padding: 10px 0px 6px 20px;
}
 button[type=submit] i {
    position: relative;
     opacity: 0;
     margin-top: 14px;
     margin-left: 0;
     vertical-align: middle;
     -webkit-transition: all .25s;
     transition: all .25s;
     -webkit-transform: translate(0,-50%);
     -ms-transform: translate(0,-50%);
     transform: translate(0,-50%);
}
 button[type=submit]:hover i, button[type=submit]:focus i {
    opacity: 1;
     margin-left: 11px;
     color: #ffffff;
}
*/
 .select-form, select {
     display: block;
     box-sizing: border-box;
     -moz-appearance: none;
     -webkit-appearance: none;
     appearance: none;
     background-image: url('../images/default/arrow-down.svg'), linear-gradient(to bottom, #f3f3f3 0%,#f3f3f3 100%);
     background-repeat: no-repeat, repeat;
     background-position: right 1.1em top 50%, 0 0;
     background-size: .79em auto, 100%;
}
 .select-form::-ms-expand {
    display: none;
}
 .select-form:hover {/*border: 1px #4dbdc6 solid;*/}

 .select-form option {
    font-weight:normal;
}


 ::-webkit-input-placeholder {
    color: #919191;
}
 :-moz-placeholder {
    color: #919191;
     opacity: 1;
}
 ::-moz-placeholder {
    color: #919191;
     opacity: 1;
}
 :-ms-input-placeholder {
    color: #919191;
}
 ::-ms-input-placeholder {
    color: #919191;
}
 ::placeholder {
    color: #919191;
}
 [placeholder]::-webkit-input-placeholder {
    -webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
     -webkit-transform: translate(0px, 0);
     -moz-transform: translate(0px, 0);
     -ms-transform: translate(0px, 0);
     -o-transform: translate(0px, 0);
     transform: translate(0px, 0);
     color: #919191;
}

